.textmedia--5 .component__content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5rem;
  padding: 2.75rem;
  background-color: var(--clr-secondary-mid);
}

.textmedia--5 .textmedia__text > * + * {
  margin-block-start: 1em;
}

.textmedia--5 .textmedia__text,
.textmedia--5 .textmedia__text a:not(.button) {
  color: var(--clr-white);
}

.textmedia--5 .textmedia__text a:not(.button) {
  text-decoration: none;
}

.textmedia--5 .textmedia__text .heading--default,
.textmedia--5 .textmedia__text .heading--secondary {
  color: var(--clr-white);
}

.textmedia--5 .textmedia__media .textmedia__image {
  width: 100%;
  height: 100%;
  aspect-ratio: 4 / 3;
  object-fit: cover;
}

@media (min-width: 992px) {
  .textmedia--5 .component__heading {
    grid-column: 2 / 8;
    margin-inline-end: 3rem;
  }
  .textmedia--5 .component__content {
    grid-column: 8 / -2;
    margin-inline-start: 3rem;
  }
}

@media (min-width: 1200px) {
  .textmedia--5 .component__content {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 1587px) {
}
